<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <title>VSMS 360 Player</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <script type="text/javascript" src="https://bitmovin-a.akamaihd.net/bitmovin-player/stable/7.3/bitmovinplayer.js"></script>
  </head>
  <body>
<div id="player"></div>
<script type="text/javascript">
    var conf = {
        key:       "f174f82a-56ca-427c-9cf6-69703753bbdf",
        playback: {
            autoplay: true,
            muted: false
        },
        source: {
          hls:         "{{ source_hls }}",
          vr: {
              contentType: bitmovin.player.VR.CONTENT_TYPE.SINGLE,
              startPosition: 180
          }
        }
    };
    var player = bitmovin.player("player");
    player.setup(conf).then(function(value) {
        // Success
        console.log("Successfully created bitmovin player instance");
    }, function(reason) {
        // Error!
        console.log("Error while creating bitmovin player instance");
    });
</script>
  </body>
</html>
